View Single Post
Old 04-05-07, 09:03 AM   #1
gzed
Registered User
 
Join Date: Apr 2007
Posts: 2
Question Is the GeForce4 MX 440 a legacy GPU?

Hello,

I own (a now admittedly old) GeForce4 MX 440 that should still be supported by the latest drivers as it's showing up on this page http://www.nvidia.com/object/IO_18897.html, unfortunately trying to install the drivers via the official installer complains my GPU isn't supported and that I should be looking for the legacy drivers. And BTW my GPU doesn't appear in the list of supported cards for the legacy drivers at http://www.nvidia.com/object/1.0-718..._products.html.
Here's the lspci scan output for my graphics card:

:~$ lspci -nn | grep nV
01:00.0 VGA compatible controller [0300]: nVidia Corporation NV17 [GeForce4 MX 440] [10de:0171] (rev a3)

As you can see it has a 0x171 PCI ID which should be supported. I am trying to set it up under Ubuntu Feisty. I tried Ubuntu's latest glx packages and setup scripts but got the same error log the nVidia installer gave me. The legacy glx packages work though... I am confused. Hopefully this problem is distro related.

Thanks in advance.
gzed is offline   Reply With Quote